<?php namespace BulkPriceEditor\Integrations;

abstract class Integration {
	
	abstract public function getName(): string;
	
	abstract public function getDescription(): string;
	
	abstract public function getSlug(): string;
	
	abstract public function run(): void;
}
